<?xml version="1.0"?>
<root xmlns="urn:schemas-upnp-org:device-1-0" configId="1">
  <specVersion>
    <major>1</major>
    <minor>1</minor>
  </specVersion>
  <device>
    <deviceType>urn:gira-de:device:Device:1</deviceType>
    <friendlyName>{:s}</friendlyName>
    <manufacturer>{:s}</manufacturer>
    <manufacturerURL>http://www.gira.de</manufacturerURL>
    <modelDescription>{:s} ({:s} - {:s}) {:s}</modelDescription>
    <modelName>{:s}</modelName>
    <modelNumber>{:s}{:s}</modelNumber>
    <modelURL>{:s}{:s}</modelURL>
    <serialNumber>{:s},{:s}</serialNumber>
    <UDN>uuid:{:s}</UDN>
    <presentationURL>{:s}{:s}</presentationURL>
    <webaccessURL>{:s}{:s}</webaccessURL>
    <capabilities>{:s}</capabilities>
  </device>
</root>